Ryzom - Bug # 149

Status: Closed Priority: Normal

Author: kaetemi Category: Tools: General

Created: 10/06/2008 Assignee: kaetemi

Updated: 09/30/2010 Due date:

Subiject: 3ds Max crashes when modifying previously set node properties (like sound environment, etc)
Description

3ds Max crashes when modifying previously set node properties (like sound environment, etc).

- Make a box

- Go to NeL Export

- Click 'Node properties'

- Go to 'Accelerator’

- Select 'Cluster’

- Choose an environment FX (SEWERPIPE or something)
- Hit OK

- Hit 'Node properties' again

- Choose a different environment FX
- Hit OK

- CRASH!

History

#1 - 11/02/2008 06:00 pm - kaetemi
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r479.

#2 - 11/02/2008 06:01 pm - kaetemi

- Status changed from Resolved to Closed
- Assignee set to kaetemi

- Estimated time set to 0.50

Some stuff was using malloc instead of MAX_malloc, causing memory access crash when max tried to call MAX_free.

#3 - 05/11/2009 07:51 pm - sfb
- Target version set to Version 0.7.0

Setting the appropriate target version.

#4 - 09/29/2010 09:24 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Tools)
- Target version deleted (Version 0.7.0)
#5 - 09/30/2010 11:38 am - kervala

- Category set to Tools: General
- Target version set to Version 0.7.0
